Copy PageFilter all RMD recordspost https://api.bridgeft.com/v2/data/source/rmds/filterReturns a filtered list of RMD recordsRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramspager.limitintegerNumber of items to return per pagepager.pageintegerCurrent page numberrelatedstringSelect data related to identifiers in the response data. When a related query parameter is selected, a new json field will be populated in the response with a map of the relevant related data. Example GET https://api.bridgeft.com/v2/{selectedResource}?related=accounts Response: { "object": "object" "has_next": true, "has_previous": false, "current_page": 1, "total_pages": 10, "page_size_limit": 100, "has_next": true, "data": [ { id: 1, account_id": "SOMEACCOUNTID1", ... }, { id: 1, account_id": "SOMEACCOUNTID2", ... } ] "accounts": { "SOMEACCOUNTID1": { id: "SOMEACCOUNTID1", ... }, "SOMEACCOUNTID2": { id: "SOMEACCOUNTID2", ... } } } Populating the related query parameter will pull additional information in the request for supported related data without reaching out to an additional endpoint. See dropdown for the supported related fields for the resource.Body ParamsidintegerThe unique resource id for the RMD recordaccount_idintegerThe id of the Account associated with this RMD recordaccount_idsarray of integersProvide a list of Account IDs to filter.account_idsADD integersourcestringenumCustodian or source the RMD data comes from. APX=Apex Fintech Solutions, AXO=Axos Advisory Services, DST=DST Systems, FPR=Fidelity 401k/403b, IBK=Interactive Brokers, NFS=Fidelity Investments, PER=Pershing, PTA=Pontera, SWB=Charles Schwab, TDA=TD Ameritrade (Available prior to Sept. 2, 2023), EGB=Eaglebrook, MLT=Millenium Trust, TIA=TIAA Financial ServicesAPXAXODSTFPRIBKNFSPERPTASWBTDA (Available prior to Sept. 2, 2023)EGBMLTTIAShow 13 enum valuesaccount_numberstringThe account number of the Account associated with this RMD recordfeed_codestringThe feed code of the Account associated with this RMD recordadvisor_codestringThe advisor code (feed code) of the Account associated with this RMD recordreported_datedate-timerequiredThe date the source reports the RMD recordestablish_datedate-timeThe date the retirement account was establishedregistration_typestringThe registration type of the retirement accountprior_year_end_balancefloatThe account balance as of the end of the prior calendar yeardate_of_birthdate-timeThe date of birth of the account owneryear_to_date_distribution_amountfloatThe total distributions taken so far in the current yearlife_expectancy_factorfloatThe IRS life expectancy factor used to compute the RMDlife_expectancy_codestringThe code identifying which IRS life expectancy table was appliedestimated_required_minimum_distribution_amountfloatThe estimated required minimum distribution amount for the yearremaining_required_minimum_distribution_amountfloatThe remaining required minimum distribution amount still to be taken for the yearcustodian_reportedbooleanTrue if the RMD figures were reported directly by the custodian, false if derivedtruefalsecreated_at_utcdate-timeTimestamp for when the record was createdResponses 200An enveloped list of RMD records 400Bad RequestUpdated about 6 hours ago Retrieve an RMD recordLatest RMD RecordsDid this page help you?YesNo